
SSiO - Feature #537

Backlog # 122 (In Progress): Air quality sensors

Connect sensors to Skellefteå Krafts's IoT platform

12/20/2022 08:34 AM - Leif Häggmark

Status: Closed Start date: 11/28/2022

Priority: Normal Due date: 12/20/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#2 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#3 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#4 - 03/09/2023 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#5 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#6 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#7 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#8 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#9 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#10 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#11 - 10/17/2023 12:35 PM - Leif Häggmark

- Status changed from New to Closed

- Assignee set to Leif Häggmark
